<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="734de3946257b28ad6c35d215b75a082">
  <dict>
    <!--2022-05-24 10:48:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2022-05-24 10:48:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2022-05-24 10:48:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:48:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-01-03 10:35:09.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2022-05-24 10:48:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:48:01.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <int key="utBearType">2</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="utBsfPort">8088</int>
    <!--2022-05-24 10:48:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc004.mcc452.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="utNafPort">8080</int>
    <!--2022-05-24 10:48:01.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:48:01.000-->
    <string key="vowifiHplmnListItem">45204, epdg.epc.mnc004.mcc452.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:48:01.000-->
    <string key="vowifiRssiThreshold">-65,-75,-6,-7</string>
    <!--2022-05-24 10:48:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <string key="vowifiWifiChip24GConf">-75,-68,3,1</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="vowifiWifiChip5GConf">-75,-68,3,1</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2022-05-24 10:48:01.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2022-05-24 10:48:01.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-05-24 10:48:01.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Calling</string>
    <!--2022-05-24 10:48:01.000-->
    <string key="wfc_spn_string">Viettel</string>
  </dict>
</config>
